window.addEvent('domready',function(){
	
	$$('.tip-wrap').setStyle('display', 'hidden');
	
	//store titles and text
	$$('.Tips').each(function(element,index) {
		var content = element.get('title').split('::');
		element.store('tip:title', content[0]);
		element.store('tip:text', content[1]);
	});
	
	var Tips2 = new Tips($$('.Tips'));
	
	Tips2.addEvents({
		'show': function(tip) {
			tip.fade('in');
		},
		'hide': function(tip) {
			tip.fade('out');
		}
	});
});
